楚天风采22选5开奖结果查询
問答詳情
安裝升級 版本 2.8.5.16 的安裝問題,到Ioncube 安裝檢查,php版本是7.2 ,ionClude Loader 不支持該版本的php。安裝無法繼續。
發現是 目錄下文件 install/include/loader-wizard.php 中缺少php7的版本號。
源文件中的是
function is_supported_php_version()
{
$v = php_version();

return ((($v['major'] == 4) && ($v['minor'] >= 1)) ||
(($v['major'] == 5) && (($v['minor'] >= 1) || ($v['release'] >= 3))));
}

ionclude loader 官方文件中的是
function is_supported_php_version()
{
$v = php_version();

return ((($v['major'] == 4) && ($v['minor'] >= 1)) ||
(($v['major'] == 5) && (($v['minor'] >= 1) || ($v['release'] >= 3))) ||
$v['major'] == 7);
}

比較文件的多了 php版本號 7

提問: 123.116.*.* 2019-07-20
答復: orivon / 2019-07-23

首先感謝您對我們產品的支持,您提出的問題我們已經有解決方案,歡迎您跟我們客服人員聯系來解決這個問題

繼續提問
問題已經完美解決了,謝謝!
223.211.*.* 2019-07-26
答復: 我們會馬上答復
產品手冊
您可以查看產品手冊,對產品進行細致的了解。
在線考試系統 在線培訓系統